<div *ngFor="let user of users">
    <div *ngIf="user.offres.length > 0">
        <div *ngFor="let offre of user.offres">
            <div class="row" style="  box-shadow: 5px 9px 10px #888888;margin-bottom: 30px;
            ">
                <div class="col-sm-2">            <img src="../../../assets/uploads/{{getImageName(user)}}" class="img-thumbnail" alt="avatar">
                </div>
                <div class="col-sm-10"><br>   
                    <h3>{{offre.name}}</h3>        
                    <p> {{offre.description}}</p>
                    <span class="badge badge-pill badge-primary" style="margin:2px ;"
                    *ngFor="let skill of offre.skills">{{skill}}</span>
                    <h6>Contact : {{user.email}}</h6>        

                </div>
              </div> 
        </div>
    </div>
</div>